gnutls_pkcs12_bag_decrypt(3)

NAME
gnutls_pkcs12_bag_decrypt - This function will decrypt an encrypted bag

SYNOPSIS
#include <gnutls/pkcs12.h>

int gnutls_pkcs12_bag_decrypt(gnutls_pkcs12_bag_t bag, const char * pass);

ARGUMENTS

gnutls_pkcs12_bag_t bag
    The bag

const char * pass
    The password used for encryption. This can only be ASCII.

DESCRIPTION
This function will decrypt the given encrypted bag and return 0 on success.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.